### Hierarchy

- IEsEvent

## Index

### Properties

- Created
- EventType
- Id
- Key
- KeyType
- MsgSender
- TxOrigin
- Value
- ValueType

## Properties

### Created

Created: any

- Defined in Store/Events/EventTypes.ts:11

### EventType

EventType: string

- Defined in Store/Events/EventTypes.ts:12

### Id

Id: any

- Defined in Store/Events/EventTypes.ts:8

### Key

Key: string

- Defined in Store/Events/EventTypes.ts:15

### KeyType

KeyType: string

- Defined in Store/Events/EventTypes.ts:13

### MsgSender

MsgSender: string

- Defined in Store/Events/EventTypes.ts:10

### TxOrigin

TxOrigin: string

- Defined in Store/Events/EventTypes.ts:9

### Value

Value: string

- Defined in Store/Events/EventTypes.ts:16

### ValueType

ValueType: string

- Defined in Store/Events/EventTypes.ts:14

Generated using TypeDoc